#include "cColor.h"
#include "ForwardDeclarations.h"
#include "OGLPlatformSpecific.h"

cColor::cColor(float r, float g, float b) : r_(r), g_(g), b_(b) {}

cColor::cColor() : r_(0), g_(0), b_(0) {}

void cColor::setGLColor() { glColor3f(r_,g_,b_); }